Calculate Linux - Bug # 221: goldendict

Status: Closed Priority: Normal

Author: D D2D°DY: DED°NNENDY-DY4D? Category:

Created: 01/22/2011 Assignee:

Updated: 09/22/2011 Due date:

Subject: goldendict

Description: pysbu NfNeN,D°DY%:D°D2D»D D2D°PuN,NeNe goldendict-1.0.1-r1 D,D- DP¥%D2DUNED»PUNe. D»DY:D3D,
D¢ NED D»D°P3p°NZ

History

01/31/2011 10:51 am - Alexander Tratsevskiy
DYDY NEPDNFDINDU D¢D¥%NND°D2D NNE D.D- D+D DD NEDYDYDDY: D¢D°D°PuN,P°. Poeb¥:bu bbby NfD D°D»D¥NNE
D2D%N«D ¢ NEDY:D, D-D2DuN«N,D, D¥%N"D,D+DONf.

03/04/2011 09:41 am - B"D2D°PY% DED°NNENDY:D¥D?

- File emergeinfo.txt added

Db Db D¥%PNEDYDYDDY:  DeD°DPuNpP°  NeND°D2D N,NERNNe, D¢NEDYDED»DUPYD° B2 Nb¥%b¥% NiND¥% DeNED,
DYDEDDYD2D»DubY:D, DYD NED® emerge D2NE»DuN.D°PuN, Ne D¥%N'D D+DD¥D D%P° NeNDP¥DY: DeD°DDuUNDPu. D b¥
D¢D¥%:D2DYD Nf D2D%NeD¢ NEDY:D, D-D2DUD Dub¥:D Ne D¥%N'D D+DD, - D¢ NED,D»D°D*D°NZ D2ND2D¥:D” emerge --info. DYDY DD Bubp
D¥%N,D»D, N1, Bu N,p¥%:D»NEDDY: D2 NeD-NDP°N....

03/13/2011 12:21 am - D"D2D°PY¥: DED°NNENDY:DY.D2
D¢ NEDYD+D»DUDY4D° NEDUN"D, D»D°NeNE NeDY:DubY2D¥:D! D2DUNEND D, gcc D¥%D° 4.4.5

09/22/2011 11:01 am - Mikhail Hiretsky

- Status changed from New to Closed

Files

build.log 50 KB 01/22/2011 D D2D°PY: DSD°NNENDY2DY:D?
environment 122 KB 01/22/2011 D D2D°DYs DED°NNEN-DY:DY.D?
emergeinfo.txt 6.1 KB 03/04/2011 D"D2D°DY;s DED°NNENDY2D¥,D?

09/09/2025 11




